@charset "utf-8";
/* CSS Document */

/** global addon **/
.steps-blue li span	{padding:14px 0;}

#navigation ul>li 	{padding:0 10px;}


/* promotion flag */
#flag {position:fixed; width:95px; height:150px; background:url(../../edm/15/account-offer_flag_my.png) no-repeat; text-indent:-5000px; left:50%; top:185px; margin-left:510px;}
#flag:hover {background-position:0 -150px;}

/*  Index page */
ul.list-banner-tick {list-style-image: url('../images/hp-banner/tick.png');} 

#full-width-banner-01 {background:url("../images/hp-banner/hp-new-leverage.jpg") no-repeat top center; height:100%; width:100%; background-color:#003698;}
#full-width-banner-01 .btn-content  {padding-top:340px; text-align:left;}
#full-width-banner-01 .btn-content .btn-round	{display:inline-block; padding:0 10px;}
#full-width-banner-02 {background:url("../images/hp-banner/201605_SEA_acoffer.png") no-repeat top center; height:100%; width:100%; background-color:#003698;}
#full-width-banner-02 .btn-content{padding:320px 0 0; text-align:center;}
#full-width-banner-02 .btn-content .btn-round	{display:inline-block; padding:0 10px;}
#full-width-banner-03 {background:url("../images/hp-banner/ffrp.jpg") no-repeat top center; height:100%; width:100%;}
#full-width-banner-03 .inner {text-align:left; position:relative; padding:100px 0 0 450px;}
#full-width-banner-03 .line1	{font-size:2.5em; line-height:1.3em; font-family:"Opensans-semibold",Arial,Helvetica,sans-serif;}
#full-width-banner-03 .line2	{font-size:1.8em; line-height:1.3em;}
#full-width-banner-03 .btn-content	{margin-top:2em;}
#full-width-banner-04 {background:url("../images/hp-banner/201507_mywebinar.png") no-repeat top center; height:100%; width:100%;}
#full-width-banner-04 .inner {text-align:left; position:relative; padding-top:45px;}
#full-width-banner-04 .line1	{font-size:2.7em; line-height:1.4em; font-family:"Opensans-semibold",Arial,Helvetica,sans-serif;}
#full-width-banner-04 .line2	{font-size:1.4em; line-height:2.5em;}
#full-width-banner-04 .line3	{font-size:2.0em;}
#full-width-banner-04 .btn-content  {padding:0; text-align:center;}
#full-width-banner-04 .btn-content .btn-round	{display:inline-block; padding:0 10px;}
#full-width-banner-premium	{height:425px; width:100%; background:url('../images/hp-banner/hp-premium.jpg') no-repeat scroll center #FCF8EE;}
#full-width-banner-premium .content-wrap {width:980px; margin: 0 auto; position:relative; text-align:left;}
#full-width-banner-premium .btn-wrap {padding:330px 0 0 5px; text-align:left;}

#full-width-banner-05 {background:url("../images/hp-banner/201508_seminar.png") no-repeat top center; height:100%; width:100%;}
#full-width-banner-05 .btn-content{padding:340px 0; text-align:center;}
#full-width-banner-05 .btn-content .btn-round	{display:inline-block; padding:0 10px;}

#full-width-banner-trading-contest	{background:url("../images/standalone/trading-contest-2015/keyvisual_bg.jpg") no-repeat top center; height:100%; width:100%;
position:relative; margin:0 auto; text-align:center;}
#full-width-banner-trading-contest a.link1	{display:block; }
#full-width-banner-trading-contest a.link1 img	{width:auto; margin:0 auto;}
#full-width-banner-trading-contest a.link2	{display:none;}


#full-width-banner-brexit {background:url("../images/hp-banner/201606_brexit.png") no-repeat top center; height:100%; width:100%; background-color:#044170;}
#full-width-banner-brexit .btn-content  {padding-top:340px; text-align:center;}
#full-width-banner-brexit .btn-content .btn-round	{display:inline-block; padding:0 10px;}

/* Main Content */
/* Platform Walkthrough */
#VideoMenu {margin-top:195px; margin-bottom:18px; border-top:5px solid #8C9BAC; padding:1px 0 0; background:#F1F3F5; padding:12px 14px; position:relative; }
#VideoMenu h4 {color:#505F78; margin-top:0; } 
#VideoMenu a {color:#0059B3; font-weight:bold; text-transform:uppercase; font-size:11px; }
.video-platform {border:0; font-size:10px; color:#666; font-weight:bold; }

/* page:tration Station */
span.apple {background:url("../images/products-services/bg_download_buttons.gif") no-repeat scroll 0 0 transparent; display:block; float:left; height:40px; width:120px; }
span.android {background:url("../images/products-services/bg_download_buttons.gif") no-repeat scroll 0 -120px transparent; display:block; float:left; height:40px;width:123px; }

/* mirror trader pages */
.mt-end-quote	{background:url(../images/products-services/mirror-trader-quote.jpg) no-repeat; min-height:255px; padding:5px 0 0 325px;}
.mt-currency-baskets-tab	{}
.mt-currency-baskets-tabcontent>div	{padding:25px 35px;}
.mt-currency-baskets-tabcontent .floatL	{width:380px; margin-right:20px;}
.mt-currency-baskets-tabcontent h3	{margin-top:0 !important;}
.mt-currency-baskets-tabcontent .curr-flag {width:71px; height:46px; background:url(../images/products-services/flag-sprite.jpg) no-repeat; margin:10px  35px 15px 0; float:left;}
.mt-currency-baskets-tabcontent .curr-flag-us {background-position:0 0;}
.mt-currency-baskets-tabcontent .curr-flag-eu {background-position:0 -50px;}
.mt-currency-baskets-tabcontent .curr-flag-gb {background-position:0 -100px;}
.mt-currency-baskets-tabcontent .curr-flag-jp {background-position:0 -150px;}
.mt-currency-baskets-tabcontent .curr-flag-au {background-position:0 -200px;}


/* webinar */
.webinar .txt-error	{color:#FF0000;}
.webinar_header	{height:350px; position:relative; background:url(../images/education/webinars/header.jpg) no-repeat;}
.webinar_slogan	{width:830px; padding:0 0px 20px 20px;  color:#FFF; font-size:16px; background-color:#036;
	opacity:0.9; z-index:3; height:200px; top:50px; position:absolute; box-shadow:1px 1px 6px rgba(25,25,80,.6)}
.webinar_slogan h1{font-size:28px;}

.webinar-login h3	{font-weight:900; font-size:20px; line-height:26px;}
.webinar-login .h1-menu	{margin-top:-25px; font-size:12px;}
.webinar-login .welcome_msg	{ padding:2px 10px; background-color:#FC0; display:inline-block;}
.webinar-userguide	{text-align:right; margin-top:-15px;}

.webinar_Type	{margin-bottom:5px;}
.webinar_Type ul	{list-style:none; margin:0; padding:0;}
.webinar_Type ul>li	{width:49.8%; margin-right:.2%; float:left; background:url(../images/resources/btn-grad.gif);}
.webinar_Type ul>li>a	{height:60px; display:block; color:#283545; font-weight:normal !important; text-decoration:none !important; padding:10px 80px 10px 5px; position:relative;}
.webinar_Type ul>li>a.current, .webinar_Type ul>li>a:hover {border-bottom: #003 5px solid}
.webinar_Type ul>li>a>div.btn_webinarType	{position:absolute; right:5px; top:10px; width:70px; height:70px;}
.webinar_Type ul>li>a>div.btn_webinarType.live	{background:url(../images/resources/icon_live.png) no-repeat;}
.webinar_Type ul>li>a>div.btn_webinarType.replay	{background:url(../images/resources/icon_replay.png) no-repeat;}
.webinar_Type .btn-more-sm-blue-left	{font-size:inherit;}
.webinar_Type ul>li>a.current div	{color:#003;}

.webinarSchedule, .webinarSchedule>div	{padding:0 !important; margin:0 !important;}
#webinarSchedule ul	{list-style:none; margin:0; padding:5px; }
#webinarSchedule ul:nth-child(even)	{background:#FBFDFF;}
#webinarSchedule ul>li	{float:left; padding:2px 5px; min-height:25px; letter-spacing:-1px;}

#webinar_Replay .past-block	{background-color:#036; color:#FFF; line-height:40px; padding:0 10px; font-size:14px; font-weight:bold}
#webinar_Replay .past-block form	{float:right; margin:10px 0;}
#webinar_Replay p	{margin:5px 0;}

#join_member	{position:relative;}
#join_member .loading	{background:url(//assets.fxcm.com/hk/images/loading.gif) no-repeat center center rgba(255,255,255,.5); position:absolute; width:100%; height:100%; z-index:100; display:none;}

/* page:forex-trading-demo" */
.open-demo>.contentLeft	{width:530px;; margin-right:40px;}
.open-demo>.contentRight	{width:475px}
.open-demo>.contentLeft h3	{font-size:1.8em !important;}

.demo-promo	{height:35px; line-height:17px; background:#FFF2D2; margin-bottom:20px; padding-left:55px; position:relative;}
.demo-promo>.giftbox	{position:absolute; left:-5px; top:-8px; background:url(../images/account/giftbox.png) no-repeat; width:48px; height:52px;}
.demo-promo, .demo-promo a	{color:#BC1D1D; font-style:italic; font-weight:bold; font-family:Arial; font-size:12px;}

.open-demo>.form-side  { position:relative; top:0px;}
.demo-options {float:left; width:48%;}
.demo-options>.box  {padding:10px 10px; margin:0 0 20px; background:#E0E4E9; border-radius:4px; /*cursor:pointer;*/ position:relative;
  border:1px solid transparent;
  -webkit-transition:all .3s ease-out; -moz-transition:all .3s ease-out; -o-transition:all .3s ease-out; transition:all .3s ease-out;}
.demo-options>.box:hover  {box-shadow:0 0 10px rgba(0,128,255,.8); border-color:#73B9FF; cursor:pointer;
  background:#eeeeee; /* Old browsers */
  background:-moz-linear-gradient(top,  #eeeeee 0%, #ffffff 47%); /* FF3.6+ */
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(47%,#ffffff)); /* Chrome,Safari4+ */
  background:-webkit-linear-gradient(top,  #eeeeee 0%,#ffffff 47%); /* Chrome10+,Safari5.1+ */
  background:-o-linear-gradient(top,  #eeeeee 0%,#ffffff 47%); /* Opera 11.10+ */
  background:-ms-linear-gradient(top,  #eeeeee 0%,#ffffff 47%); /* IE10+ */
  background:linear-gradient(to bottom,  #eeeeee 0%,#ffffff 47%); /* W3C */
  filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.demo-options>.box.on {box-shadow:0 0 10px rgba(255,191,0,.8); background:#FFFFF0; border-color:#FFA64D;
  background:#fffad3; /* Old browsers */
  background:-moz-linear-gradient(top,  #fffad3 0%, #ffffff 90%); /* FF3.6+ */
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffad3), color-stop(90%,#ffffff)); /* Chrome,Safari4+ */
  background:-webkit-linear-gradient(top,  #fffad3 0%,#ffffff 90%); /* Chrome10+,Safari5.1+ */
  background:-o-linear-gradient(top,  #fffad3 0%,#ffffff 90%); /* Opera 11.10+ */
  background:-ms-linear-gradient(top,  #fffad3 0%,#ffffff 90%); /* IE10+ */
  background:linear-gradient(to bottom,  #fffad3 0%,#ffffff 90%); /* W3C */
  filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffad3', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.demo-options>.box.off  {background:#e0e4e9; color:#666; text-shadow:1px 1px 0 #FFF;}
.demo-options>.box a  {text-decoration:none !important; font-weight:normal !important;}

.demo-options-btn {margin-bottom:20px;}
.demo-options-btn .btn.off a  {color:#dbdbd9; text-decoration:none !important; font-weight:normal !important;}
.demo-options-btn .btn {padding:5px 0; width:230px; text-align:center; text-decoration:none!important; color:#dbdbd9; text-shadow:1px 1px 0 #444; border-color:#1d2937; border-radius:25px;
				  background:#002a6d; /* Old browsers */
				  background:-moz-linear-gradient(top,  #fff 0%, #002a6d 90%); /* FF3.6+ */
				  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(90%,#002a6d)); /* Chrome,Safari4+ */
				  background:-webkit-linear-gradient(top,  #fff 0%,#002a6d 90%); /* Chrome10+,Safari5.1+ */
				  background:-o-linear-gradient(top,  #fff 0%,#002a6d 90%); /* Opera 11.10+ */
				  background:-ms-linear-gradient(top,  #fff 0%,#002a6d 90%); /* IE10+ */
				  background:linear-gradient(to bottom,  #a4bde0 0%,#002a6d 90%); /* W3C */
				  }
.demo-options-btn .btn:hover {color:#f4ad03; cursor:pointer;}
.demo-options-btn .btn.on:hover {cursor:default;}
.demo-options-btn .btn.on {font-weight:bold; color:#1d2937; text-shadow:1px 1px 0 #fff; 
					  background:#f4ad03; /* Old browsers */
					  background:-moz-linear-gradient(top,  #ffec7d 0%, #f4ad03 90%); /* FF3.6+ */
					  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffec7d), color-stop(90%,#f4ad03)); /* Chrome,Safari4+ */
					  background:-webkit-linear-gradient(top,  #ffec7d 0%,#f4ad03 90%); /* Chrome10+,Safari5.1+ */
					  background:-o-linear-gradient(top,  #ffec7d 0%,#f4ad03 90%); /* Opera 11.10+ */
					  background:-ms-linear-gradient(top,  #ffec7d 0%,#f4ad03 90%); /* IE10+ */
					  background:linear-gradient(to bottom, #ffec7d 0%,#f4ad03 90%); /* W3C */}

.open-demo #arrow {
  background:url('//assets.fxcm.com/hk/chinese-elements/images/demo-arrow.png');
  content:''; display:block; height:42px; width:42px;
  position:absolute; left:-30px; z-index:0;
  opacity:0; filter:alpha(opacity=0);
  -webkit-transition:all .3s ease-out; -moz-transition:all .3s ease-out; -o-transition:all .3s ease-out; transition:all .3s ease-out;
}
.open-demo #arrow.opt1 {top:100px; opacity:1; filter:alpha(opacity=100);}
.open-demo #arrow.opt2 {top:320px; opacity:1; filter:alpha(opacity=100);}



/*compare-account*/
.numbers {font-weight:bold; letter-spacing:0;}

/*currency-pairs*/
.td-padding-20 tr td{padding:20px;}
.td-padding-15 tr td{padding:15px;}
.td-padding-10 tr td{padding:10px;}


/*open-account*/
#open-ac-step	{ border-spacing:4px;}
#open-ac-step td	{padding:10px; background:#f0f5f6;}
#open-ac-step .step-title {font-weight:bold; text-align:center; text-shadow: 1px 1px 0 #cccccc; font-size:16px;}
#open-ac-step .step-title td	{border-bottom: 4px #c0d0d8 solid; background:#e3f0f3;}

.open-ac-tab				{list-style:none; margin:0; padding:0; font-size:18px; line-height:35px;}
.open-ac-tab>li			{float:left; padding:0; margin:0;}
.open-ac-tab>li.title	{width:18%; padding-left:2%;}
.open-ac-tab>li.option	{float:left; width:39.7%; padding:0; margin:0; text-align:center; cursor:pointer; 
	border-top-left-radius:.22em; border-top-right-radius:.22em;
	background: #b8b8b8;
	background: -moz-linear-gradient(top,  #b8b8b8 0%, #dddddd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b8b8b8), color-stop(100%,#dddddd));
	background: -webkit-linear-gradient(top,  #b8b8b8 0%,#dddddd 100%);
	background: -o-linear-gradient(top,  #b8b8b8 0%,#dddddd 100%);
	background: -ms-linear-gradient(top,  #b8b8b8 0%,#dddddd 100%);
	background: linear-gradient(to bottom,  #b8b8b8 0%,#dddddd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8b8b8', endColorstr='#dddddd',GradientType=0 );
	color:#777; border-bottom:1px solid #FFF;
}
.open-ac-tab>li.option:hover	{
	background: #dddddd;
	background: -moz-linear-gradient(top,  #dddddd 0%, #b8b8b8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#b8b8b8));
	background: -webkit-linear-gradient(top,  #dddddd 0%,#b8b8b8 100%);
	background: -o-linear-gradient(top,  #dddddd 0%,#b8b8b8 100%);
	background: -ms-linear-gradient(top,  #dddddd 0%,#b8b8b8 100%);
	background: linear-gradient(to bottom,  #dddddd 0%,#b8b8b8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#b8b8b8',GradientType=0 );
}
.open-ac-tab>li.option[data-account=premium]	{float:right;}
.open-ac-tab>li.option.curr	{cursor:default;}

.open-box	{}
.open-box>div	{}
.open-box>div .open-box-bg	{padding:10px 25px; position:relative;}
.open-box>div .lead	{padding:.5em 25px; margin:0 0 15px -25px; font-size:20px; line-height:32px;}

.open-box .list li {padding:4px 0 4px 35px;}
.open-box .list>li:before	{margin-left:-55px;}

.open-box .open-plate	{margin:1em 0 1em; padding:.5em .8em 1.5em; border-radius:.2em; }
.open-box .open-plate .col	{float:left; width:31.5%; margin-right:1.5%; position:relative;}
.open-box .open-plate .btn-begin	{margin-top:25px; width:85%;}

.open-ac-tab>li[data-account=standard].curr		{background:#f8f8f8; border-color:#f8f8f8; color:#1053A3; text-shadow:1px 1px rgba(255,255,255,1);}
.open-box>div[data-account=standard]	{ 
	background: #f8f8f8;
background: -moz-linear-gradient(top,  #f8f8f8 0%, #ececec 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f8f8), color-stop(100%,#ececec));
background: -webkit-linear-gradient(top,  #f8f8f8 0%,#ececec 100%);
background: -o-linear-gradient(top,  #f8f8f8 0%,#ececec 100%);
background: -ms-linear-gradient(top,  #f8f8f8 0%,#ececec 100%);
background: linear-gradient(to bottom,  #f8f8f8 0%,#ececec 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#ececec',GradientType=0 );

}
.open-box>div[data-account=standard] .open-box-bg	{background: url('../images/account/open-ac-visual.png') no-repeat right top; }

.open-box>div[data-account=standard] .lead	{ width:55%; 
	background: rgb(204,238,255);
	background: -moz-linear-gradient(left,  rgba(204,238,255) 0%, rgba(204,238,255,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(204,238,255,1)), color-stop(100%,rgba(204,238,255,0)));
	background: -webkit-linear-gradient(left,  rgba(204,238,255,.7) 0%,rgba(204,238,255,0) 100%);
	background: -o-linear-gradient(left,  rgba(204,238,255,.7) 0%,rgba(204,238,255,0) 100%);
	background: -ms-linear-gradient(left,  rgba(204,238,255,.7) 0%,rgba(204,238,255,0) 100%);
	background: linear-gradient(to right,  rgba(204,238,255,.7) 0%,rgba(204,238,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc926', endColorstr='#ffffbf',GradientType=1 );
}
.open-box>div[data-account=standard] .open-plate	{
	 background:#f2f9fc; border:1px solid #FFF; box-shadow:0px 0px 5px rgba(165,165,195,.5);
}

.open-ac-tab>li[data-account=premium].curr		{background:#f9f9f2; border-color:#f9f9f2; color:#85390C; text-shadow:1px 1px rgba(255,255,255,.7);}
.open-box>div[data-account=premium]		{ 
	background: #f9f9f2;
background: -moz-linear-gradient(top,  #f9f9f2 0%, #f2f0e3 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f2), color-stop(100%,#f2f0e3));
background: -webkit-linear-gradient(top,  #f9f9f2 0%,#f2f0e3 100%);
background: -o-linear-gradient(top,  #f9f9f2 0%,#f2f0e3 100%);
background: -ms-linear-gradient(top,  #f9f9f2 0%,#f2f0e3 100%);
background: linear-gradient(to bottom,  #f9f9f2 0%,#f2f0e3 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f2', endColorstr='#f2f0e3',GradientType=0 );

}
.open-box>div[data-account=premium] .open-box-bg	{ }

.open-box>div[data-account=premium] .lead	{ width:55%; 
	background: rgb(255,255,210);
	background: -moz-linear-gradient(left,  rgba(255,255,210) 0%, rgba(255,255,210) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,210,1)), color-stop(100%,rgba(255,255,210,0)));
	background: -webkit-linear-gradient(left,  rgba(255,255,210,.8) 0%,rgba(255,255,210,0) 100%);
	background: -o-linear-gradient(left,  rgba(255,255,210,.8) 0%,rgba(255,255,210,0) 100%);
	background: -ms-linear-gradient(left,  rgba(255,255,210,.8) 0%,rgba(255,255,210,0) 100%);
	background: linear-gradient(to right,  rgba(255,255,210,.8) 0%,rgba(255,255,210,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc926', endColorstr='#ffffbf',GradientType=1 );
}
.open-box>div[data-account=premium] .open-plate	{
	 background:#fffef7; border:1px solid #FFF; box-shadow:0px 0px 5px rgba(255,191,0,.5);
}

.open-box .premium-gift	{position:absolute; right:25px; top:35px; width:290px;
	border:1px solid #EAD5A2; padding:.4em 170px .4em 0;
	background:rgba(255,255,255,.5) url('../images/account/open-ac-visual-premium.png') no-repeat right top;
	
}
.open-box .callus	{margin:20px 0 5px 210px;}
.open-box .callus .col	{float:left; vertical-align:middle;}
.open-box .callus .col.col1	{width:230px;}
.open-box .callus .col.col2	{width:35px; margin-top:11px;}
.open-box .callus .col.col3	{width:280px;}


/*  popup message form   */
#popup_msg_form	{margin:1em 1em;}
#popup_msg_form .floatL	{width:53%;}
#popup_msg_form .floatR	{padding-top:.5em; width:45%;}
#popup_msg_form .form-cell.first_name	{float:left; width:49%;}
#popup_msg_form .form-cell.last_name	{float:right; width:49%;}


